﻿@charset "utf-8";
*{ word-break:break-all;}
html{ overflow:hidden; overflow-y:scroll;}
html,body{ height:100%; font-size:12px; color:#000000; font-family:'Microsoft YaHei',Tahoma,arial,helvetica,sans-serif; background-color:#ffffff;}
html,body,p,pre,blockquote,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,form,select,input,textarea,button,caption{ padding:0; margin:0;}
ol,ul,li,dl,dt,dd{ list-style:none;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0; padding:0; margin:0;}
img{ -ms-interpolation-mode:bicubic;}
th{ text-align:left; font-weight:normal;}
input,button,textarea,select,option{ font-family:inherit; font-size:100%; outline:0;}
textarea{ overflow:auto; resize:none;}

/*布局样式*/
.flx{ float:left; width:100%;}
.fl{ float:left!important;}
.fr{ float:right!important;}
.fc,.dbox{ display:inline-block; *display:inline; *zoom:1;}
.tc{ text-align:center;}
.pr{ position:relative;}
.pa{ position:absolute;}

.hidden{ display:none;}
.block{ display: block!important;}
.fixed{ position: fixed!important;}

/*排版样式*/
.tl{ text-align:left!important;}
.tr{ text-align:right!important;}
.tc{ text-align:center!important;}
.clear{	clear: both;}

/*字体链接样式*/
a.ico_more{ float:right; width:40px; height:40px; background-image:url(../i/ico_more.gif); background-position:center; background-repeat:no-repeat; margin-top:14px;}
a{ color:#333333; text-decoration:none; outline:none; blr:expression(this.onFocus=this.blur()); cursor:pointer;}
a.uline{ text-decoration:underline;}
a.blink{ color:#447d9a;}a.blink:hover{ color:#3595ce;}
a.morelink{ float:right; width:50px; height:19px; line-height:19px; color:#ffffff; background-image:url(../i/btn_more.gif); background-repeat:no-repeat; padding-left:12px;}
	a.morelink:hover{ text-decoration:none; background-position:left -30px;}


.yh{ font-family:'Microsoft YaHei',arial,helvetica,sans-serif;}
.vy16{ font-size:16px; font-family:Verdana, Geneva, sans-serif; color:#ff9913;}
.lfont{ color:#999999;}
.rfont{ color:#cc0000;}
.gfont{ color:#62b434;}
.emptybox{ float:left; width:100%; height:170px; background-image:url(../i/emptylogo.gif); background-repeat:no-repeat; background-position:center; background-color:#181818;}

/*输入框样式*/
.input,.textarea{ width:99%; font-size:14px; height:20px; line-height:20px; vertical-align:middle; background-image:url(../i/bg_input.gif); background-color:#ffffff; background-position:top; background-repeat:repeat-x; border:1px #cacaca solid; padding:2px 4px;}
	.textarea{ height:103px;}
label{ font-size:14px; height:20px; line-height:20px; font-family:'Microsoft YaHei',Helvetica,Tahoma,Arial; padding-right:10px; cursor:pointer;}
	label input{ vertical-align:-1px; margin-right:5px;}
		.input:hover,.textarea:hover{ border-color:#bbbbbb;}
		.input:focus,.textarea:focus{ border-color:#43a300;}

/*框架样式*/
.outbox,.outbody{ float:left; width:100%;}
	.outbody{ background-color:#ffffff;}

/*顶部样式*/
.topbox{ height:68px; overflow:hidden;}
	.topbox .logo{ margin:10px 0 0 5px;}
	.topbox .fr{ padding:10px 10px 0 0;}
	.topbox .fr a{ float:right;}
		.topbox .fr a:hover{ text-decoration:underline;}
	
/*导航*/
/*.navbody{ height:40px; line-height:40px; background: #0066cc;
background: -moz-linear-gradient(left,  #0066cc 0%, #14a83b 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0066cc), color-stop(100%,#14a83b));
background: -webkit-linear-gradient(left,  #0066cc 0%,#14a83b 100%);
background: -o-linear-gradient(left,  #0066cc 0%,#14a83b 100%);
background: -ms-linear-gradient(left,  #0066cc 0%,#14a83b 100%);
background: linear-gradient(left,  #0066cc 0%,#14a83b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066cc', endColorstr='#14a83b',GradientType=1 );
border-top:1px solid #01549E;border-bottom:1px solid #005887;
}
	.navbox{ background-image:url(../i/naviline.png); background-repeat:no-repeat; background-position:left center;}
		.navtab{ width:100%;}
			.navtab th,.navtab td{ text-align:center;}
				.navtab td{ background-image:url(../i/naviline.png); background-repeat:no-repeat; background-position:right center;}
				.navtab td a{ float:left; width:100%; height:40px; line-height:40px; font-size:14px; color:#ffffff;}*/
				
.navbody,.navbody dl,.navbody dt{ float:left; width:100%; line-height:20px;}
	.navbody{ overflow:hidden;}
		.navbox{ padding:10px 0;}
		.navbody p,.navbody a.normal{ display:block; font-size:16px; padding:10px; cursor:pointer;}
		.navbody p.now{ background-color:#f4f4f4;}
		.navbody p span{ background-image:url(../i/ico_arrow.gif); background-repeat:no-repeat; padding-right:15px;}
		
			.navbody p .up{ background-position:right -41px;}
			.navbody p .down{ background-position:right -91px;}
		
		.navbody dt a{ display:block; font-size:14px; padding:5px 10px 5px 20px;}
		
/*栏目*/
.header{ float:left; width:100%; font-size:18px; background-image:linear-gradient(to right bottom,#aaa,#777); background-color:#888; background-repeat:repeat-x}	
	.header h1{ font-size: 30px; color:#ffffff; font-weight:normal; padding:30px 15px;}			

/*面包屑*/
.crumb{ height:48px; line-height:48px; color:#999999; border-bottom:1px #eaeceb solid;}
	.crumb span{ padding-left:10px;}
	.crumb span{ color:#cccccc; font-family:"icomoon"; padding:0 8px 0 8px;}
	.crumb a{ color:#666666;}
		.crumb a:hover{ text-decoration:underline;}


/*全局翻页*/
.pagebox{ float:left; width:100%;}
	.pagebox dl{ float:left; width:100%; text-align:center; border-top:2px #eaeceb solid; padding-top:20px;}
		.pagebox a,.pagebox b{ height:26px; line-height:26px; font-size:13px; color:#666666; background-color:#ffffff; border:1px #ffffff solid; padding:0 10px 0 10px; margin-right:5px; display:inline-block; *display:inline; *zoom:1;}
		.pagebox a:hover{ background-color:#f0f0f0; border-color:#000000;}
		.pagebox b{ color:#ffffff; background-color:#000000; border-color:#000000;}

/*底部样式*/
.footbody{ margin-top:20px;}
	.footbody a:hover{ text-decoration:underline;}
	.footbody .footbox{ line-height:24px; color:#777777; text-align:center; padding:14px 0 24px 0;}
	.footbody .footbox p{ padding:0 10px;}
	.footbody .footbox span{ padding:0 5px 0 5px;}
	.footbody .footbox a{ color:#777777;}
		.footbody .footbox a:hover{ text-decoration:underline;}
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	img{max-width: 100%}
}

@media only screen and (max-width: 767px) {
	img{max-width: 100%}
}

/*标题栏*/
.m_titlebox{ height:44px; line-height:44px; background-color:#333333; position:relative;}
	.m_titlebox a.titlebtn{ width:44px; height:44px; background-image:url(../i/titlebtn.gif); background-repeat:no-repeat; position:absolute; top:0;}
	.m_titlebox a.backbtn{ left:0;}
	.m_titlebox a.homebtn{ background-position:right -37px; right:0;}
	.m_titlebox span{ float:left; width:100%; height:44px; line-height:44px; color:#ffffff; text-align:center; font-size:18px; font-family:'microsoft yahei',arial;}
	
	
.phone_line{ width:80%; height:60px; text-indent:20px; line-height:60px; font-size:24px; font-weight:bold; color:#ffffff; border-radius:100px; background-image:linear-gradient(#7ac800,#64a500);  display:inline-block; *display:inline; *zoom:1; position:relative;}
	.phone_line img{ left:20px; top:12px; width:40px; position:absolute;}



	
	/*底部*/
	.footbody{ margin-bottom:50px;}
	.bottom-server-container{ position: fixed; bottom: 0; left: 0; width: 100%; height: 50px; padding-top: 10px; text-align: center; border-top: 1px solid #dadada; background-color: #ffffff;}
	.bottom-server-container p{ float: left; width: 50%;}
	.bottom-server-container a{ display: block; height: 40px; line-height: 40px; border-radius: 4px; color: #ffffff; font-size: 16px;}
	.bottom-server-container a.btn1{ background-color: #5cb85c;  margin: 0 5px 0 10px;}
	.bottom-server-container a.btn2{ background-color: #c9302c;  margin: 0 10px 0 5px;}